.menu.superior .nivel-um>li .nivel-dois .menu-categorias .menu-categorias-inside li a {
    line-height: 17px;
    margin: 5px 0;
    max-width: initial;
    text-overflow: initial;
    white-space: initial;
}

.menu.superior .nivel-um>li .nivel-dois .menu-categorias .menu-categorias-inside li a {
    text-align: left;
    font-size: 15px;
}

.menu.superior .nivel-um>li>a>strong {
    text-transform: uppercase;
}

.links-rodape ul li a {
    font-size: 15px;
    line-height: 25px;
    text-decoration: none !important;
    color: #646464;
}

#rodape .tel-mail a {font-size:13.5px}

#modalNewsletter .componente {background: url(https://cdn.awsli.com.br/724/724385/arquivos/news2.png); width: 580px; height: 370px;}
div.fancybox-skin {padding: 0px !important;}
div.fancybox-wrap.fancybox-desktop.fancybox-type-html.modal-modalNewsletter.fancybox-opened {width: 580px !important; height: 370px !important;left: 50% !important;margin-left: -290px !important;}
div.fancybox-inner {width: auto !important; height: auto !important;}

modalNewsletter .componente .interno {padding: 120px !important;}

.modal-modalNewsletter .fancybox-inner {
    width: 580px!important;
    
}

/* Esconder Menu no rodapé */
.links-rodape-categorias {display:none !important}




/* Espaçamento Trustvox */
#_trustvox_colt {margin: 50px 0;}


/* Carrousel Trustvox com 4 opniões */
@media only screen and (min-width: 1100px) { 
	#_trustvox_colt .ts-slider {max-width: 1010px !important;}
	#_trustvox_colt .ts-frame {width: 965px !important;}
	#_trustvox_colt .ts-prev-slide {left: -1% !important;}
	#_trustvox_colt .ts-next-slide {right: -1% !important;}
	#_trustvox_colt .ts-audited {width: 965px !important;}
}

/* Embed para videos do Youtube nos produtos */

.embed-container {
 position: relative;
 padding-bottom: 56.25%;
 height: 0;
 overflow: hidden;
 max-width: 100%;
 height: auto;
 margin-top: 30px;
 margin-bottom: 30px;
}
.embed-container iframe, .embed-container object, .embed-container embed {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}